Subject: Re: [PATCH] r8169: partial support and phy init for the 8168d

From: François romieu <[email-masked]>
Date: Tue, 3 Nov 2009 09:01:21 +0100

The Mon, Nov 02, 2009 at 07:06:18PM +0000, Ben Hutchings wrote :
> > 
> > You don't know if it's machine code or some data values that
> > are used to control the PHY's execution.
> 
> No, I don't know that this is machine code.  But you are setting up
> a false opposition: 'data values that are used to control the PHY's
> execution' certainly include the machine code that it executes.

I'll forward the thread to the new maintainer at Realtek since Edward works
on different topics now and ask him for a clarification, ok ?

-- 
Ueimor